
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 1.56267499924
    D: 75.0999984741
    G: 0.419999986887
    SC: 3650.02001953
    T60: 1.09440457821
    Tc: 0.412651985884
    d1: 0.10000000149
    da: 0.00999999977648
    g1: 0.620000004768
    gc: 0.370000004768

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
